<?xml version='1.0'?>
<Project Type="Project" LVVersion="8008005">
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS_hidden,Win;CPU_hidden,x86;OS,Win;CPU,x86;</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="Agilent 34401 Read Single Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Read Single Measurement.vi"/>
         <Item Name="Agilent 34401 Read Multiple Measurements.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Read Multiple Measurements.vi"/>
         <Item Name="Agilent 34401 Read Transient Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Read Transient Measurement.vi"/>
         <Item Name="Agilent 34401 Read Temperature Measurement (RTD).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Read Temperature Measurement (RTD).vi"/>
         <Item Name="Agilent 34401 Acquire and Chart - Triggered.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Acquire and Chart - Triggered.vi"/>
         <Item Name="Agilent 34401 Acquire and Chart - External Triggered.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Acquire and Chart - External Triggered.vi"/>
         <Item Name="Agilent 34401 Acquire and Chart - Pretriggered.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Acquire and Chart - Pretriggered.vi"/>
         <Item Name="Agilent 34401 Acquire and Graph - SW Triggered.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401 Acquire and Graph - SW Triggered.vi"/>
         <Item Name="Agilent 34401.bin3" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Examples/Agilent 34401.bin3"/>
      </Item>
      <Item Name="Agilent 34401.lvlib" Type="Library" URL="/&lt;instrlib&gt;/Agilent 34401/Agilent 34401.lvlib">
         <Item Name="Public" Type="Folder">
            <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            <Item Name="Configure" Type="Folder">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               <Item Name="Low Level" Type="Folder">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  <Item Name="Configure Multipoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Low Level/Configure Multipoint.vi">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
                  <Item Name="Configure Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Low Level/Configure Trigger.vi">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
                  <Item Name="Configure_Low Level.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Low Level/Configure_Low Level.mnu">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
               </Item>
               <Item Name="Configure AC Filter.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure AC Filter.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Aperture.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Aperture.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Autozero.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Autozero.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure DC Input Resistance.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure DC Input Resistance.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Integration.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Integration.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Math.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Math.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Measurement.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Offset Compensation.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Offset Compensation.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Temperature.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Temperature.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Temperature (RTD).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Temperature (RTD).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Temperature (Thermistor).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure Temperature (Thermistor).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Configure/Configure.mnu">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
            </Item>
            <Item Name="Data" Type="Folder">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               <Item Name="Low Level" Type="Folder">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  <Item Name="Initiate Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Low Level/Initiate Measurement.vi">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
                  <Item Name="Send Software Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Low Level/Send Software Trigger.vi">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
                  <Item Name="Fetch Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Low Level/Fetch Measurement.vi">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
                  <Item Name="Query Questionable Data Register.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Low Level/Query Questionable Data Register.vi">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
                  <Item Name="Data_Low Level.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Low Level/Data_Low Level.mnu">
                     <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
                  </Item>
               </Item>
               <Item Name="Read.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Read.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Read (Single Point).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Read (Single Point).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Read (Multiple Points).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Read (Multiple Points).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Read (Transient).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Read (Transient).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Read (Math).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Read (Math).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Data/Data.mnu">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               <Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/Error Query.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/Reset.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/Revision Query.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Self-Test.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/Self-Test.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="System Options.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/System Options.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Device Clear.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/Device Clear.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Save-Recall Instrument Settings.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/Save-Recall Instrument Settings.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Utility/Utility.mnu">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
            </Item>
            <Item Name="Obsolete" Type="Folder">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               <Item Name="Fetch (Internal Buffer).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Obsolete/Fetch (Internal Buffer).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Fetch (Output Buffer).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Obsolete/Fetch (Output Buffer).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Fetch.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Obsolete/Fetch.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Initiate (Internal Buffer).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Obsolete/Initiate (Internal Buffer).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Initiate (Output Buffer).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Obsolete/Initiate (Output Buffer).vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Initiate.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Obsolete/Initiate.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
            </Item>
            <Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Initialize.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/Close.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Public/VI Tree.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Public/dir.mnu">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
         </Item>
         <Item Name="Private" Type="Folder">
            <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            <Item Name="Control Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Control Mode.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Default Instrument Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Default Instrument Setup.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Extended User Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Extended User Data.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Extended User Data.ctl" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Extended User Data.ctl">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Fetch Measurement (Fetch).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Fetch Measurement (Fetch).vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Fetch Measurement (Fast Read).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Fetch Measurement (Fast Read).vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Fetch Measurement (Read).vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Fetch Measurement (Read).vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Read STB.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 34401/Private/Read STB.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
         </Item>
         <Item Name="Agilent 34401 Readme.html" Type="Document" URL="/&lt;instrlib&gt;/Agilent 34401/Agilent 34401 Readme.html">
            <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
         </Item>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
